/* style.css */
body {
    margin: 0;
    font-family: "Comic Neue", "Comic Sans MS", Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #444444;
}

header {
    background-color: #1e1e1e;
    color: #fff;
    text-align: center;
    padding: 20px;
}

main {
    max-width: 800px;
    margin: 20px auto;
    text-align: center;
}

a,
a:visited {
    color: #028bff;
    text-decoration: none;
}

.link-text,
.link-text:visited {
    color: #fff;
}



.tiles-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.tile {
    flex: 1 0 300px;
    background-color: #898989;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 20px;
    border-radius: 10px;
    transition: transform 0.3s ease-in-out;
    text-align: center;
    text-decoration: none;
    color: inherit;
    position: relative;
}

.link-tile {
    flex: 0 0 64px;
    padding: 10px;
}

.tile:hover {
    transform: scale(1.05);
}

.external-icon {
    position: absolute;
    top: 10px;
    right: 10px;

    width: 20px;
    height: 20px;
}

.footer-content {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

footer {
    background-color: #1e1e1e;
    color: #fff;
    text-align: center;
    padding: 10px;
}